@media(min-width:1441px)
{
    .slider-title-1 .bx-pager {
        position: absolute;
        bottom: -3px;
        right: 29px;
        /* transform: rotate(90deg); */
        /* color: white; */
    }
}
@media(max-width:1199px)
{
    .about-content {
        padding-left: 7%;
    }
    .about .office-timing .time-bar
    {
        width: unset;
    }
    .about .row.about-gradient {
     
        background: linear-gradient(to right, #0e0e0e 44%,white 13%);
    }
    .about-image img {
        width: 100%;
    } 
    .service-item-container {
        display: flex;
        
        justify-content: space-between;
        height: 100%!important;
        align-items: flex-end;
        padding-left: 19%;
    }
    .service-item {
       
        margin-bottom: 33px;
    }
    .rodegarden-services .after {
       
        margin-top: 158px;
        margin-left: 114px;
        
    }
    .rodegarden-services .before {
       
        left: -111px;
       
    }
    .service-left-image-box img.round {
       
        left: 33.8%;
    
    }
}
@media(max-width:991px)
{
    .rose-garden-logo img {
        width: 100%;
    }
    .call-now {
       
        width: unset;
     
    } 
    .rose-garden-logo {
        text-align: center;
        margin-bottom: 25px;
    }
    .rose-garden-logo img {
        width: 31%;
    }
    nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    
         display: flex;
        justify-content: flex-end;
        text-align: right;
    }
    .dropdown:hover .dropdown-menu {
        display: inline-block!important;
        z-index: 999999999;
        border-radius: 0;
        text-align: right;
    }
    .slider-title-1 .bx-pager {
        position: absolute;
        bottom: -3px;
        right: 112px;
        /* transform: rotate(90deg); */
        /* color: white; */
    }
    .about .row.about-gradient {
        background: linear-gradient(to bottom, #0e0e0e 54%,white 13%);
        /* margin-bottom: 13px; */
    }
    .about-content {
        padding-left: unset;
        padding-top: 74px;
    }
    .service-item-container
    {
        padding-left: unset;
    }
    .service-left-image-box {
      
        display: flex;
        justify-content: space-around;
        width: 64%;
        margin: auto;
        margin-top: 84px;
    margin-bottom: 52px;
    }
    .rodegarden-services .after {
        margin-top: unset;
        margin-left: unset;
    }
    .rodegarden-services .before {
        
        position: unset;
        top: unset;
        left: -173px;
        background: url(../images/services/before.png) no-repeat;
        background-size: cover;
    }
    .large-s
    {
        display: none;
    }
    .rodegarden-services .after {
        margin-top: unset;
        margin-left: unset;
        margin-top: 84px;
    }
    .service-left-image-box img.round {
        left: 42.9%;
        top: 32.5%;
    }
    .footer-address {
       
        width: 49%;
       
    }
    .footer-socialmedia {
        width: 24%;
        
    }
    .footer-link {
        width: 100%;
        margin: auto;
    }
}

@media(max-width:767px)
{
    .footer-address {
        width: 71%;
    }
    .footer-socialmedia {
        width: 36%;
    }
   .footer-link .socialmedia {
        display: flex;
        justify-content: center;
        list-style: none;
        align-items: center;
        height: 100%;
        flex-wrap: wrap;
    }
    .call-now {
        
        margin-bottom: 27px;
    }
   .top-header-1.socialmedia {
        display: flex;
        justify-content: space-around;
        list-style: none;
        align-items: center;
        height: 100%;
        width: 27%;
        margin: auto;
    }
    .top-header-1.socialmedia i {
      
        font-size: 22px;
    }
    .footer-link li {
        padding: 0px 7px;
    }
    .about .row.about-gradient {
        background: linear-gradient(to bottom, #0e0e0e 48%,white 13%);
       
    }
    .rodegarden-services {
        padding: 30px 0;
        background: #fafafa;
    }
    section.insurances {
        padding: 30px 0;
    }
}
@media(max-width:560px)
{
    .footer-address {
        width: 100%;
    }
    .footer-socialmedia {
        width: 47%;
    }
    .footer-link li {
        padding: 0px 7px;
    }
    .service-item-container {
     
        justify-content: center;
    }
    .about .row.about-gradient {
        background: linear-gradient(to bottom, #0e0e0e 50%,white 13%);
       
    }
    .footer-head h1 {
        font-size: 23px;
    }
    .rosegarden-head h1 {
        font-size: 23px;
    }
    .limitted-offer h2 {
        font-size: 18px;
    }
    .call-now h1 {
        font-size: 21px;
    }
    .about-content {
       
        padding-top:40px;
    }
    .large-a {
        display: none;
    }
    .rodegarden-services .after {
        margin-top: unset;
        margin-left: unset;
        margin-top: 81px;
        width: 148px;
        height: 286px;
        background-size: contain;
    }
    .rodegarden-services .before {
    position: unset;
    top: unset;
    left: -173px;
    width: 148px;
    height: 286px;
    background-size: contain;
}
.service-left-image-box.mob-s {
    display: flex;
    justify-content: space-around;
    width: 100%;
    margin: auto;
    margin-top: 84px;
    margin-bottom: 52px;
}
.service-left-image-box img.round {
    left: 41.9%;
    top: 23.5%;
}
.slider-image .slider-item, .slider-image .slider-item, .slider-image .slider-item {
    background: url(../images/slider/slider-1.jpg);
    background-repeat: no-repeat;
    background-size: contain;
}
.slider-image .slider-item.slider-item-2
{
    background-repeat: no-repeat;
    background-size: contain;
}
.slider-image .slider-item.slider-item-3
{
    background-repeat: no-repeat;
    background-size: contain;
}
.slider-image .slider-item.slider-item-4
{
    background-repeat: no-repeat;
    background-size: contain;
}
/* .slider-image {
    position: absolute;
    top: 10px;
    right: 0%;
}
.slider-image {
    width: 89%;
    height: 577px;
} */
.slider-image {
    width: 82%;
    height: 577px;
}
.slider-image {
    position: absolute;
    top: 0;
    right: 8%;
}
section.main-slider-1 {
    position: relative;
    BACKGROUND: #462344;
    height: 505px;
}
.about .office-timing h1 {
    
    font-size: 23px;
    
}
.about .office-timing .time-bar h1 {
    font-family: "Lora";
    font-size: 13px;
   
    padding: 13px;
}

}


@media(min-width:992px)
{
    .mob-s
    {
        display: none;
    }
    
}  
@media(min-width:561px)
{
    .mob-a
    {
       display: none;
    }
}  
   

.dropdown:hover .dropdown-menu {
    display: block;
    z-index: 999999999;
    border-radius: 0;
}




